=== debian/changelog ===
status-menu-applet-profiles (0.13-1+0cssu0) unstable; urgency=low

  * Cssu Release

 -- Christian Ratzenhofer <christian_ratzenhofer@yahoo.de>  Sun, 23 Dec 2012 17:52:51 +0100

status-menu-applet-profiles (0.13-1) unstable; urgency=low

  * Initial release

 -- Pali Rohár <pali.rohar@gmail.com>  Sat, 10 Nov 2012 11:59:46 +0100
